[
	{
		"pagetype": "Blog Category",
		"parent_website_route": "blog",
		"title": "_Test Blog Category"
	},
	{
		"pagetype": "Blog Category",
		"parent_website_route": "blog",
		"title": "_Test Blog Category 1"
	},
	{
		"pagetype": "Blog Category",
		"parent_website_route": "blog",
		"title": "_Test Blog Category 2"
	}
]